recc
@charset "utf-8";

main .section{
	min-height: 1px;
	margin-bottom: 20px;
}

main .section::after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

h2{
	height: 70px;
	font-size: 28px;
	border: none;
	background: url("/img/h2_andesu.png") left bottom repeat-x;
}

h3{
	font-size: 25px;
	padding-left: 35px;
	background: url("/img/icon_star.png") left center no-repeat;
}

.about_andesu{
	width: 520px;
}

/* info_bakery */
main .section .info_bakery{
	padding-top: 20px;
	background: url("/img/bg_andesu2.png") left top repeat-x;
}

.info_bakery dl {
	float: left;
	min-height: 1px;
	margin: 0 15px 15px 0;
	font-size: 14px;
	border-bottom: 1px #ed853e dotted;
	background-color: #ffeb97;
}

.info_bakery dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.info_bakery dl dt {
	display: inline;
	float: left;
	clear: both;
	width: 90px;
	padding: 7px 15px;
	color: #1c1c1c;
	border-top: 1px #ed853e dotted;
}

.info_bakery dl dd {
	margin-left: 120px;
	padding: 7px 15px;
	border-top: 1px #ed853e dotted;
	background-color: #fff;
}

.history_andesu p{
	width: 580px;
}

.topics p{
	width: 710px;
}

/* bread_list */
.category li{
	float: left;
	list-style: none;
	width: 230px;
	margin-right: 10px;
	border: 1px solid #000;
}

.bread_list div{
	float: left;
	width: 300px;
	list-style: none;
	margin: 0 25px 20px 0;
}

.bread_list div:nth-of-type(3n){
	margin-right: 0;
}

.bread_list div:nth-of-type(3n+1){
	clear: both;
}


.bread_list div img{
	border-radius: 10px;
}

.bread_list div{
	font-size: 14px;
}

.bread_list div strong{
	display: block;
	margin: 10px 0;
	font-size: 20px;
	color: #ed853e;
	border-bottom: 1px dashed #ed853e;
}

/* recommend */
.recommend{
	clear: both;
	margin-top: 20px;
	padding: 10px 20px;
	background: url("/img/bg_andesu.png");
	border-radius: 20px;
}

.recommend ul li{
	float: left;
	list-style: none;
	padding: 0;
}

.recommend ul li:nth-child(2){
	margin: 0 60px;
}
.recommend ul li img{
	width: 250px;
	height: 150px;
}


